<VirtualHost *:80>
        DocumentRoot /var/www/html/smssmart
        ServerName dmm.localhost
        CustomLog /var/log/apache2/access_dmm.log combined
        ErrorLog /var/log/apache2/error_dmm.log

        ProxyErrorOverride On
        <Directory /var/www/html/smssmart>
            Options -Indexes +FollowSymLinks +MultiViews
            AllowOverride All
            Require all granted
        </Directory>

        Header set Access-Control-Allow-Origin "*"
        SetEnv HTTP_SECRET "oUmVeHAW04XQrZk+0sHXiw===="
        SetEnv HTTP_USERNAME useradaxStartup
        SetEnv HTTP_PASSWORD "5f4dcc3b5aa765d61d8327deb882cf99"
</VirtualHost>
